/* The following six styles set attibutes for heading tags H1-H6 */

H1  {
	margin-bottom: 5px;
	text-align: left;
	color: #990000;
	font-size: 20px;
	font-weight: bold;
	font-family: verdana, geneva, arial, sans-serif;
	line-height: 100%
	}

H2 {font-size:17px;line-height:100%}



H3 {font-size:14px;line-height:100%}
    


H4  {
    margin-top: 15px;
    margin-bottom: -10px;
    text-align: left;
    color: #000000;
    font-size: 102%;
    font-weight: bold;
    font-family: verdana, geneva, arial, sans-serif;
    width: 100%
    }



H5  {
    margin-top: 10px;
    margin-bottom: -10px;
    text-align: left;
    color: #000000;
    font-size: 120%;
    font-weight: bold;
    font-family: verdana, geneva, arial, sans-serif;
    width: 100%
    }


H6  {
    margin-top: 10px;
    margin-bottom: -10px;
    text-align: left;
    color: #000000;
    font-size: 95%;
    font-weight: bold;
    font-family: verdana, geneva, arial, sans-serif;
    width: 100%
    }
	
	
H7  {
	margin-bottom: 5px;
	text-align: center;
	color: #ffffff;
	font-size: 135%;
	font-weight: bold;
	font-family: verdana, geneva, arial, sans-serif;
	line-height: 150%
	}

	
	}

H8 {
	margin-bottom: 5px;
	text-align: center;
	color: #ffffff;
	font-size: 350%;
	font-weight: bold;
	font-family: verdana, geneva, arial, sans-serif;
	line-height: 400%;
	background-color: #990000 ; 
		}
/* The following element defines the appearance of non-heading text in the web page */


body{background-color:#FFFFFF;}/*NEW LINE*/
body,p,td,th {font-size:12px;line-height:130%;font-family:Verdana, Arial, Helvetica, sans-serif}


/* 

body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 12px;
}

P {  
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
; font-size: 12px
}

*/
OL {  
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica,sans-serif;
}

UL	{background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica,sans-serif;
; font-size: 12px;
}


/* The following custom classes are used in different locations of the template */

.bodywhite {               
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;               
}


.bodywhite a:link    {
	color:#ffffff; text-decoration: none; 
}
.bodywhite a:visited {
	color:#CC9900; text-decoration: none;
}
.bodywhite a:hover   {
	color:#cccc66; text-decoration: none;
}			
.bgwhite {
	background-color: #ffffff;
}
.bggreyc {
	background-color: #cccccc;
}
.bgred {  
	background-color: #990000;
}
.bgblack {  
	background-color: #000000;
}
.bggold {  
	background-color: #cc9900;
}
.bgred-crest {  
	background-color: #990000;
	background-image: url(/web/20120309025605im_/http://www.zoology.wisc.edu/images_global/brg_bg.gif);					background-repeat: repeat-x;
}
				
.bg-vert-shadow {  
	background-image: url(/web/20120309025605im_/http://www.zoology.wisc.edu/images_global/v_shadow1.gif);
}

.bg-hor-shadow {  
	background-image: url(/web/20120309025605im_/http://www.zoology.wisc.edu/images_global/h_shadow1.gif);
}
			
.copyright {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%;
}

.navhead { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #990000; 
	color: #cccccc; 
	padding-left: 8px; 
	padding-top: 8px; 
	padding-bottom: 0px; 
	padding-right: 0px;  
	font-weight: normal;
	margin: 0px;
}

.navbodyblack { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #ffffff; 				background-color: #990000; 
	text-decoration: none; 		padding-left: 8px; 
	padding-top: 5px; 		padding-bottom: 5px; 
	padding-right: 2px; 
	font-weight: normal;
	margin: 0px; 
; font-size: 10px
}




.searchbox { 
	padding-left: 8px; 
	padding-bottom: 5px;
	padding-top: 0px;
}

.navbodyblack a:link    {
	color:#ffffff; 
	text-decoration: none;
}

.navbodyblack a:visited {
	color:#ffffff; 
	text-decoration: none;
}

.navbodyblack a:hover   {
	color:#cc9900; 
	text-decoration: none;
}

.navsubbodyblack a:link    {
	color:#ffffff; 
	text-decoration: none;
}

.navsubbodyblack a:visited {
	color:#ffffff; 
	text-decoration: none;
}

.navsubbodyblack a:hover   {
	color:#cc9900; 
	text-decoration: none;
}

.navhead a:link {
	color:#000000; 
	text-decoration: none;
}

.navhead a:visited {
	color:#000000;
	text-decoration: none;
}

.navhead a:hover   {
	color:#cc9900; 
	text-decoration: none;
}

.bgred {  
	background-color:#990000;
}

.breadcrumbs { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 				color: #cccccc; 
	background-color: #990000; 				text-decoration: none;			
}

.breadcrumbs a:link    {
	color:#ffffff; 	text-decoration	: none;
}

.breadcrumbs a:visited {
	color:#ffffff; 
	text-decoration: none;
}

.breadcrumbs a:hover {
	color:#cccc66; 
	text-decoration: none;
}


.breadcrumbsblack { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc; 
	background-color: #000000; 				text-decoration: none;
; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.breadcrumbsblack a:link    {
	color:#ffffff; 
	text-decoration: none;
 }

.breadcrumbsblack a:visited {
	color:#ffffff; 
	text-decoration: none;
}
.breadcrumbsblack a:hover   {
	color:#cccc66; 
	text-decoration: none;
}
.search {
	font-size: .01em;
	color: #990000;
}
hr{border:none 0;border-top:1px dotted #990000 ;height:1px;margin:10px 0;}
hr.gray {border:none 0;border-top:1px solid #dddddd;height:1px;margin:5px 0;}

.contentTableHeader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.contentTableBigHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; background-color: #990000}
.contentTable {  background-color: #EEEEEE; font-size: 12px}
a:link {  color: #990000}
a:hover {  color: #000000}
a:visited {
	color: #CC9900;
}
.nospacelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 3px;
	list-style-type: circle;
}

.nobullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}	
.top0 {margin-top:0;}
.bottom0 {margin-bottom:0;}
.top05 {margin-top:5px;}
.bottom05 {margin-bottom:5px;}
.margintb0 {margin-top:0; margin-bottom:0;}
.top10 {margin-top:10px;}
.bottom10 {margin-bottom:10px;}
.top15 {margin-top:15px;}
.bottom15 {margin-bottom:15px;}
.top20 {margin-top:20px;}
.bottom20 {margin-bottom:20px;}
.marginleft05 {margin-left:5px;}
.marginleft10 {margin-left:10px;}
.marginleft15 {margin-left:15px;}
ul, ol {margin:0 0 15px 15px;}
ul li {margin-top:0;margin-left:15px;}
ol li {margin-top:0;margin-left:15px;}  
.nobullets {list-style-type: none; margin-left: -14px;}
.noindent {margin:0 0 15px 0px;}
.nav {margin:0 0 10px 0;}
.nav li {margin:0 0 0 9px;list-style-type:none;list-style-image:none;}
.flushleft {list-style-type: none; margin:0 0 0 -14px;}
.flushlefttb05 {list-style-type: none; margin:5px 0 5px -14px;}
.flushlefttb10 {list-style-type: none; margin:10px 0 10px -14px;}
.flushlefttb15 {list-style-type: none; margin:15px 0 15px -14px;}
.flushlefttb20 {list-style-type: none; margin:20px 0 20px -14px;}
.alignright {margin-top:2px;margin-left:10px;margin-bottom:5px}
.alignleft {margin-top:2px;margin-right:10px;margin-bottom:5px}
blockquote {margin:10px 30px;}	
.margin20 li {margin:20px 15px;}
.margin15 li {margin:15px 15px;}   
.margin10 li {margin:10px 15px;}
.margin05 li {margin:5px 15px;}
.tbl2 tr td {padding:2px;}
.tbl3 tr td {padding:3px;}
.tbl5 tr td {padding:5px;}
.tbl10 tr td {padding:10px;}
.tbl15 tr td {padding:15px;}
.tbl20 tr td {padding:20px;}
.small {font-size:11px;font-family:Verdana,Helvetica,Sans-Serif;}
.smallb {font-size:11px;font-family:Verdana,Helvetica,Sans-Serif;font-weight:bold;}
.smallgray {font-size:11px;font-family:Verdana,Helvetica,Sans-Serif;color:#666;}
family:Verdana,Helvetica,Sans-Serif;}
.smallbr {font-size:11px;color:#990000;font-weight:bold;font-family:Verdana,Helvetica,Sans-Serif;}
div.captionR {
float: right;
border: solid 1px grey;
margin:5px 0px 5px 10px;
background:#f5f1eb;
}

.alignright {margin-top:2px;margin-left:10px;margin-bottom:5px}
.alignleft {margin-top:2px;margin-right:10px;margin-bottom:5px}

.pullquote{font-family:Georgia,serif;font-size:1.2em;font-style:italic;color:#DE7747;font-weight:bold;line-height:120%;margin:10px 30px;}
.pullquoter {float:right; font-family:Georgia,serif; font-size:1.2em; font-style:italic; color: black; font-weight:bold; line-height:120%; width:200px; border:solid #DE7747; border-width: 5px 0; border-style:double;padding: 3px 2px;margin: 1px 7px;
}
.td.special {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #fff; background-color: #990000;} 
	a.menu:link, a.menu:visited {font-size:12px;color:#000;text-decoration:none;font-weight:bold;line-height:180%;font-family:Georgia,serif;}
.menutext  {font-size:12px;color:#990000;text-decoration:none;font-weight:bold;line-height:180%;font-family:Georgia,serif;}
a.menu:hover  {font-size:12px;text-decoration:underline;line-height:180%;font-family:Georgia,serif;}
a.menu_sm:link, a.menu_sm:visited {font-size:11px;color:#000;text-decoration:none;line-height:130%;font-family:Verdana,Helvetica,Sans-Serif;}
a.menu_sm:hover  {font-size:11px;text-decoration:underline;line-height:130%;font-family:Verdana,Helvetica,Sans-Serif;}


/*
     FILE ARCHIVED ON 02:56:05 Mar 09, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:34:49 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.56
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.039
  esindex: 0.01
  cdx.remote: 8.461
  LoadShardBlock: 131.124 (3)
  PetaboxLoader3.datanode: 138.55 (5)
  PetaboxLoader3.resolve: 403.836 (3)
  load_resource: 477.586 (2)
*/